CAGE 541Q2
W. L. GORE & ASSOCIATES, INC.
- CAGE code
- 541Q2
- Street
- 380 STARR RD
- City
- LANDENBERG
- State
- PA
- Postal code
- 19350-9221
- Country
- UNITED STATES
- Part numbers listed
- 150
NSNs listed under this CAGE
| NSN | Item name | Part number |
|---|---|---|
| 5995-01-649-6450 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823 |
| 5995-01-650-4639 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823 |
| 5995-01-650-4752 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823 |
| 5995-01-650-4758 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823 |
| 5995-01-658-6923 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823 |
| 5995-01-650-4639 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-1 |
| 5995-01-649-4674 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-10 |
| 5995-01-649-4672 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-11 |
| 5995-01-658-6923 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-12 |
| 5995-01-649-6450 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-13 |
| 5995-01-649-4678 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-15 |
| 5995-01-649-0337 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-16 |
| 5995-01-649-4697 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-17 |
| 5995-01-649-4686 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-18 |
| 5995-01-649-4571 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-19 |
| 5995-01-650-4752 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-2 |
| 5995-01-650-4758 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-20 |
| 5995-01-649-4700 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-4 |
| 5995-01-649-4681 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-5 |
| 5995-01-649-4690 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-6 |
| 5995-01-649-0336 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-7 |
| 5995-01-649-0335 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-8 |
| 5995-01-649-4698 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | P04003823-9 |
| 5935-01-633-9531 | CONNECTOR,PLUG,ELECTRICAL | P10000908 |
| 5935-01-633-9428 | CONNECTOR,PLUG,ELECTRICAL | P10000909 |
| 5995-01-649-4673 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | PO4003823 |
| 5995-01-649-4673 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | PO4003823-14 |
| 5995-01-079-2587 | CABLE ASSEMBLY,RADIO FREQUENCY | R2N01N01033.5 |
| 6145-01-618-1963 | CABLE,RADIO FREQUENCY | RCN 8955 |
| 6145-01-628-3707 | CABLE,RADIO FREQUENCY | RCN 9023 |
| 6145-01-685-2466 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN8800-22D-22P-H |
| 5995-01-656-9656 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RCN8800-24D-22P-H |
| 6145-01-699-3656 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN9079 |
| 6145-01-707-7276 | CABLE,SPECIAL PURPOSE,ELECTRICAL | RCN9099-24 |
| 5995-01-657-8351 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | RCN9108-26 |
| 6020-01-670-9210 | CABLE ASSEMBLY,FIBER OPTIC | RFC100-01-32.5 |
| 5895-01-498-1830 | CABLE,HIGH SPEEN IN | RFC102-01-7.0 |
| 5895-01-575-8757 | CABLE,HIGH SPEED IN | RFC103-01-9.5 |
| 5995-01-501-7729 | CABLE ASSEMBLY,RADIO FREQUENCY | RLS070198-2 |
| 5995-01-501-7732 | CABLE ASSEMBLY,RADIO FREQUENCY | RLS070198-3 |
| 5995-01-501-7733 | CABLE ASSEMBLY,RADIO FREQUENCY | RLS070198-4 |
| 5995-01-671-1799 | CABLE ASSEMBLY,RADIO FREQUENCY | T601R021790 |
| 5995-01-671-1417 | CABLE ASSEMBLY,RADIO FREQUENCY | T6R02R021010 |
| 5995-01-671-1781 | CABLE ASSEMBLY,RADIO FREQUENCY | T6R02R021030 |
| 5995-01-671-1776 | CABLE ASSEMBLY,RADIO FREQUENCY | T6R02R021820 |
| 5995-01-357-1905 | CABLE ASSEMBLY,RADIO FREQUENCY | TAS8900-3TMTP10 |
| 6150-01-565-7840 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | TMDE-26PP48OR |
| 6150-01-565-7844 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | TMDE-26PS48OR |
| 6150-01-565-7841 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | TMDE-50PP48GR |
| 6150-01-565-7839 | CABLE ASSEMBLY,SPECIAL PURPOSE,E | TMDE-50PS48GR |
About CAGE codes
A Commercial and Government Entity (CAGE) code identifies a supplier or government activity. Part numbers in the federal catalog are listed with the CAGE code of the company that designs or controls them, so this list shows the items this CAGE is a reference source for.